Opened 19 years ago

Closed 19 years ago

Last modified 10 years ago

#931 closed defect (fixed)

RP-PPPoE requires Net-tools

Reported by: igor@… Owned by: blfs-book@…
Priority: high Milestone:
Component: BOOK Version: SVN
Severity: normal Keywords: VERIFIED
Cc:

Description

Change History (3)

comment:1 by Randy McMurchy, 19 years ago

Resolution: fixed
Status: newclosed

Net-Tools has been added as an required dependency

comment:2 by igor@…, 19 years ago

Keywords: VERIFIED added

comment:3 by bdubbs@…, 10 years ago

Milestone: old

Milestone old deleted

Note: See TracTickets for help on using tickets.